Subject: Re: [lojban] Mass/Set

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 09 Mar 2000 14:57:44 PST

la pyjym cusku di´e

>Just to clarify: {lei nanmu cu citka lo plise} is similar to saying
>{su'o le nanmu cu citka lo plise}, except that it could also mean that
>one or more apples were shared between the men.

I think I agree, but to me the rule is what you call the exception.
In any case, that is heavily context dependent.

>I believe the important thing with masses is that the group when
>considered a unit accomplished le nu citka lo plisa.

Yes, I agree with that.

>[Repeat in simple Lojban:
> le nu lei nanmu cu citka lo plise kei
> cu simsa
> le nu lo plise cu fatra le nanmu

The x2 of fatri has to be something with members, either
{le'i nanmu} or, my preference, {lei nanmu}. Otherwise,
you end up saying that for every x which is one of the
men, an apple is shared among x. An apple shared among
one man.

> ni'o
> mi jinvi le du'u
> ro broda ro brode zo'u
> le nu lei broda cu brode kei
> cu nibli le nu
> le girzu be fi le'i broda
> cu gasnu le nu brode

I think you have to use bu'a and bu'e instead of broda
and brode. ro broda is "every thing that is a broda"
and not "every predicate ´broda´".

Also, I'm not sure that gasnu is so general as to work
for every predicate. In many cases the x1 is not an agent.
I would rather say {le girzu cu ckaji le ka ce'u brode}.

>I'm not sure whether or not {le nanmu cu bevri le bloti} requires that
>the same boat(s) are carried by each man; the reference grammar has
>conflicting statements on this question. (Now there's a troll.)

Yes, each of the men has to carry each of the boats.

> ni'o
> .i mi na djuno le jei
> le nu le nanmu cu bevri le bloti
> cu nibli
> le nu su'o nanmu su'o bloti cu bevri

It does entail that (except for the veridicality issue),
but that is not what you wondered in English.

i le nu le nanmu cu bevri le bloti cu ca'a nibli
le nu ro da poi cmima le'i nanmu ku'o ro de poi cmima
le'i bloti zo'u da de bevri

co'o mi'e xorxes

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com